<div class="column pocket">
  <div class="ui label rounded gap bottom">
    Januari
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        22 Jan 2017
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        22 Jan 2017
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>
<div class="column pocket">
  <div class="ui label rounded gap bottom">
    February
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        22 Jan 2017
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        22 Jan 2017
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>
<div class="column pocket">
  <div class="ui label rounded gap bottom">
    Januari
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        22 Jan 2017
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        22 Jan 2017
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>
<div class="column pocket">
  <div class="ui label rounded gap bottom">
    Januari
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        22 Jan 2017
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        22 Jan 2017
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>
<div class="column pocket">
  <div class="ui label rounded gap bottom">
    Januari
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        22 Jan 2017
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        22 Jan 2017
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>
<div class="column pocket">
  <div class="ui label rounded gap bottom">
    Januari
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        22 Jan 2017
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        22 Jan 2017
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>
<div class="column pocket">
  <div class="ui label rounded gap bottom">
    Januari
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        22 Jan 2017
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        22 Jan 2017
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>
<div class="column pocket">
  <div class="ui label rounded gap bottom">
    Januari
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        22 Jan 2017
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        22 Jan 2017
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>
<div class="column pocket">
  <div class="ui label rounded gap bottom">
    Januari
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        22 Jan 2017
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        22 Jan 2017
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>
<div class="column pocket">
  <div class="ui label rounded gap bottom">
    Januari
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        22 Jan 2017
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        22 Jan 2017
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>
<div class="column pocket">
  <div class="ui label rounded gap bottom">
    Januari
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>
<div class="column pocket">
  <div class="ui label rounded gap bottom">
    Januari
  </div>
  <div class="display flex spacebetween text uppercase small">
    <section>
      <div class="display block text red">
        
      </div>
      <p>
        Batas Bayar
      </p>
    </section>
    <section>
      <div class="display block text green">
        
      </div>
      <p>
        Tanggal Bayar
      </p>
    </section>
  </div>
</div>